MySQL Lists are EOL. Please join:

List:General Discussion« Previous MessageNext Message »
From:schlubediwup Date:February 24 2005 11:50am
Subject:RE: where mysql_config?
View as plain text  
Hi

this is the error message you get when trying to access mysql from php 
using a userid which has been created under mysql 4.1 whithout taking 
the precaution to apply the old_password function to create the password:

Client does not support authentication protocol requested
by server; consider upgrading MySQL client


suomi



Hi listers
i am fiddling around with the problem of not being able to access mysql
4.1.* from php with new users created in mysql 4.1.

no official statement can be found nor from mysql nor from php
concerning this problem. both just avoid to talk about it.

the only hint i found is "create php with the mysqli api". but to create
this type of api i need a program called mysql_config, which is said to
come with any mysql distro later than 4.1. this is not true. it is not
included in mysql 4.1.9 which i am currently using.

in the news, everyone was talking about mysql_config, nowone knew where
to find it.

so, where is it?

suomi

Thread
where mysql_config?schlubediwup23 Feb
  • Re: where mysql_config?Gleb Paharenko23 Feb
RE: where mysql_config?schlubediwup24 Feb
  • RE: where mysql_config?Ian Gibbons24 Feb